<template>
  <p
      v-html="otazka.znenie"
      :style="{ fontSize: velkostPisma + 'em !important' }"
  ></p>
</template>

<script>

export default {
  name: "OtazkaComponent",
  props: {
    otazka: {
      type: Object,
      required: true,
      default () {
        return {
          id: null,
          znenie: null,
        }
      },
    },
    velkostPisma: {
      type: Number,
      default() {
        return 1;
      }
    },
  },
}
</script>

<style scoped>

</style>